<template>
  <div class="fheight">
    <AbandonEmailDetail />
  </div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
  layout: "admin",
  middleware: "authenticated",
  components: {
    AbandonEmailDetail: () =>
      import("@/components/Admin/Abandon/Detail/index.vue"),
  },
})
export default class SettingEmailDetailPage extends Vue {}
</script>

<style></style>
